html, body {
	margin:0;
	padding:0;
}
body {
	font-size:12px;
	line-height:14px;
	font-family:Arimo, Arial, sans-serif;
	margin:auto auto;
	margin-bottom:15px;
}

h1 {
	font-size:24px;
	line-height:26px;
	font-family:Oswald;
}
h1, h2 { margin-top:0; }
h4 {
	float:left;
	padding:0;
	margin:0;
	margin-right:8px;
}

#page {
	width:1366px;
	overflow:hidden;
	background-image:url('/images/background-fill.jpg');
	background-position:0 136px;
	background-repeat:no-repeat;
	margin:auto;
}

#header {
	float:left;
	width:1366px;
	height:108px;
	background-image:url('/images/header.jpg');
}

#nav { margin-left:15px;text-align:center; }
#nav a, #nav .dd, #active {
	float:left;
	font-size:22px;
	padding:6px 15px;
	font-family:Oswald;
	text-transform:uppercase;
	text-decoration:none;
	color:#666666;
}
#nav a:hover, #nav .dd:hover, #active { color:black; }

#nav .dd {
	float:left;
	position:relative;
	cursor:pointer;
	background-color:white;
}
#nav .dd .ddItems {
	float:left;
	position:absolute;
	margin-top:8px;
	padding-bottom:5px;
	background-color:white;
}
#nav .dd:hover .ddItems { display:block; }
#nav .dd .ddItems { display:none; }
#ddResource { width:185px; }

#content_wrapper {
	width:1292px;
	margin:auto;
	margin-top:200px;
}
#content_wrapper #content, #content_wrapper #static-books {
	float:left;
	margin:auto;
	padding:10px;
	background-color:white;
}

#amp {
	float:left;
	height:1082px;
}

.books {
	float:left;
	width:731px;
}

.books img {
	float:left;
	height:350px;
	cursor:pointer;
	margin-left:15px;
	margin-bottom:15px;
	text-decoration:none;
	border:none;
}

.c3 {
	float:left;
	width:33%;
}

#mask {
	z-index:9999;
	text-align:center;
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
}

#mask_inner {
	width:100%;
	height:100%;
	opacity:0.6;
	background-color:black;
}

#mask_content {
	width:1000px;
	margin-left:-500px;
	text-align:left;
	background-color:white;
	box-shadow:0px 0px 50px black;
	position:absolute;
	border-radius:6px;
	padding:20px;
	left:50%;
	top:15%;
}
#mask_content .book_cover, #static-books .book_cover {
	float:left;
	margin-right:10px;
	margin-top:0;
	padding-top:0;
}
#content_wrapper #static-books { float:none;width:1000px; }
